Loading...
Searching...
No Matches
_disarray_put_element_type< T >

## Detailed Description

template<class T>
struct rheolef::_disarray_put_element_type< T >

disarray element output helper

Definition at line 196 of file disarray.h.

## Public Member Functions

std::ostream & | operator() (std::ostream &os, const T &x) const

## Member Function Documentation

## operator()()

template<class T>

std::ostream & operator() | ( | std::ostream & | os,
|  | const T & | x ) const

Definition at line 197 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/linalg/lib/disarray.h